--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Serialize a given message into this object's output object.
full_name: RMail::Serialize#serialize
is_singleton: false
name: serialize
params: (message)
visibility: public
